class CreateEasyEntityImports < ActiveRecord::Migration
  def up
    create_table(:easy_entity_imports) do |t|
      t.string :type, :null => false
      t.string :entity_type, :null => false
      t.string :name, :null => false
      t.string :api_url, :null => true

      t.boolean :is_automatic

      t.text :settings, :null => true

      t.timestamps
    end
  end

  def down
    drop_table(:easy_entity_imports)
  end
end
